#nxModal .modal-header {
    background-color: #36c;
}
#nxModal .modal-header  h4 {
    color: white;
}
#nxModal .modal-body {
    font-family: 'Montserrat', sans-serif;
}
#nxModal .modal-footer {
    text-align: center;
}

.titleRegister {
    font-size: 1.9rem;
    font-weight: 600;
    color: #005694;
    line-height: 1.5!important;
    margin: 0.67em 0;
}

.requireC
{
    color: red;
}

.textLeyenda
{
    font-style: italic;
    font-weight: bold;
    text-align: center;
}